import { Locale } from '../types/locale';

export const DEFAULT_LOCALE = Locale.en;
export const ALLOWED_LOCALES = [Locale.en, Locale.ru, Locale.de, Locale.it, Locale.es, Locale.fr] as const;
export const LOCALE_PREFIX = undefined;

export const LOCALES = {
    [Locale.en]: 'English',
    [Locale.ru]: 'Russian',
    [Locale.de]: 'German',
    [Locale.it]: 'Italian',
    [Locale.es]: 'Spanish',
    [Locale.fr]: 'French',
};
